Typo3 Cross Site Scripting Exploit

This module exploits insecure randomness vulnerability in Typo3, which leads to XSS attacks. This module tries to guess the Typo3 encryptionKey by exploiting its insecure randomness. If guessed, it will install an XSS Agent.
Vulnerabilty ID: 
CVE-2009-0255
Released Date: 
Sunday, March 1, 2009 - 18:00